html, body {
        height: 100%;
        margin:0;
}

body {
        background-image:url(premade/halloweenbg.jpg);background-repeat:repeat
}

::-webkit-scrollbar {height:20px; width: 30px;}
::-webkit-scrollbar-corner {background-color:040404;}


::-webkit-scrollbar-track-piece {
    background-color: #040404;
}


::-webkit-scrollbar-thumb {
    width:20px; height:3px;
    background-color:#FB5D0E;
    border: 14px solid #040404;
}



#navigation {
	position:relative;
        width:70%;
	right:0px;
	top:-200px;
        padding-left:20px;
        padding-right:20px;
        padding-top:30px;
        padding-bottom:30px;
        float: center;
font-family: 'Pacifico', cursive;
        font-weight: 700;
        overflow:hidden;
        text-align:center;        opacity:0.6;
-webkit-border-radius: 30px;
-moz-border-radius: 90px;
border-radius: 60px;background-color:#23130B;
}

#navigation A:link { 
        text-decoration: none; 
        color:#D30000; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;font-size:20px;
        padding-top:20px;
        padding-bottom:20px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

#navigation A:visited { 
         text-decoration: none; 
        color:#D30000; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;font-size:20px;
        padding-top:20px;
        padding-bottom:20px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

#navigation A:hover { 
         text-decoration: none; 
        color:#D77543; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;font-size:20px;
        padding-top:20px;
        padding-bottom:20px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}


#header {
        background-image: url('premade/halloweenhead.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:474px;
        width:100%;
        margin-top:-5px;
}


a:link {
        text-decoration: none; 
        color:#D77543; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;
}

a:visited {
         text-decoration: none; 
        color:#D77543; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none;  
        color:#D77543; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#ffffff; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}




b { 
        color: #B48651;  font-size: 17px;       font-weight: 400!important;font-family: 'Handlee', cursive;
}

i { 
        color: #B48651;   font-size: 17px;      font-weight: 400!important;font-family: 'Handlee', cursive;
}


#container {
	margin: -198px;
	position: relative;
	float: center;
	width:68%;
}

.contentcontainer{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 70px;padding:25px;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        text-align:justify; color:#ffffff;
        line-height:25px;letter-spacing:2px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;opacity:0.8;text-shadow: 0px 0px 1px #000000, 0px 0px 4px #000000, 0px 0px 9px #000000;}


blockquote {
 	background-color:#151010; 
 	padding: 8px;
	text-align:justify;
	color:#ffffff;}
h1 { 
	color:#B46731;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-size:28px;
        padding:10px;}

.contentcontainer input, textarea, select {
  background-color: #151010;
  border: 2px dashed #B46731;
  padding:4px;
  color:#B46731;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}